<h2>Gesamt</h2>
<div data-grid="5">
    <div class="statistic-display">
        <div class="title">Spiele</div>
        <div class="value">{{statistics.gameday.games.total}}</div>
    </div>

    <div class="statistic-display">
        <div class="title">Sätze</div>
        <div class="value">{{statistics.gameday.sets.total.total}}</div>
    </div>

    <div class="statistic-display">
        <div class="title">Tore</div>
        <div class="value">{{statistics.gameday.goals.total.total}}</div>
        <div class="avarage">{{statistics.gameday.goals.total.avarage | roundNumber}}</div>
    </div>

    <div class="statistic-display">
        <div class="title">Spieler</div>
        <div class="value">{{statistics.gameday.players.total.total}}</div>
        <div class="avarage">{{statistics.gameday.players.total.avarage | roundNumber}}</div>
    </div>

    <div class="statistic-display">
        <div class="title">Spieldauer</div>
        <div class="value">{{statistics.gameday.time.total.total}}</div>
        <div class="avarage">{{statistics.gameday.time.total.avarage}}</div>
    </div>
</div>